APP_NAME: apiservice
DB_HOST: postgresql-ha-9-1660930380-pgpool.tokoemas.svc.cluster.local
DB_PORT: '5432'
DB_PASS: el3lYQlZyA
DB_USER: postgres
DB_NAME: tokoemas_db
DB_POOL_SIZE: 10
DB_MIN_IDLE_CONNS: 5
DB_MAX_CONN_AGE: 30
DB_IDLE_TIMEOUT: 5
DB_LOGGER: true
REDIS_HOST: redis-cluster-8-1660930484.tokoemas.svc.cluster.local
REDIS_PASSWORD: MGDZpQO6E4
REDIS_PORT: 6379
MINIO_ENDPOINT: 192.168.200.13:30000
MINIO_KEY: admin
MINIO_SECRET: Of2RktjzUl
MINIO_BUCKET: tokoemas
MINIO_SSL: false
JWT_SIGNINGKEY: "tok0emaskeeyyy"
JWT_EXPIRED: 3 #in seconds
IS_MIGRATE: true
IMG_HOST: https://s3.tokoemas.tlabdemo.com/
FCM_CONFIG: ./config/tokoemasdev.json
ELASTIC_URL: http://192.168.200.162:9200
ELASTIC_ACTIVE: false
REDIS_ACTIVE: false
CRON_BUAT_LAPORAN: 0 0 22 * * *